<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="f01901996b3914fc3e97f02acce9ec4a">
  <dict>
    <!--2022-03-29 15:37:41.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2022-03-29 15:37:41.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
